/*
 Theme Name:   Base Theme 4 Child
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       Critical Mass Media
 Author URI:   http://www.holgerkoenemann.de
 Template:     base-theme
 Version:      0.3.14
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  base-theme-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
*/

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800&display=swap');


html{
  text-rendering: optimizeLegibility!important;
  -webkit-font-smoothing: antialiased!important;
  -moz-osx-font-smoothing: grayscale!important;
}
body {
    font-family: 'Montserrat', sans-serif;
    max-width: 1440px;
    margin: auto;
    border-right: 1px solid #cccbcb;
    border-left: 1px solid #cccbcb;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', sans-serif;

}

.row {
    display: flex;
    flex-wrap: wrap;
    margin-right: 0px;
    margin-left: 0px;
}


h1, .h1 {
    font-size: 36px;
    font-weight: 600;
}
a{}
.wrapper-navbar{}

.site-footer{
  text-align: center;
}

.navbar {
	width:100%;
	display:block;

}

@media only screen and ( min-width: 1700px ) {
.navbar {
	width:75%;

	}
}

.navbar .navbar-toggler {
    color: rgba(0,0,0,0.5);
    border-color: rgba(0,0,0,0.1);
}
.navbar .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0,0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");

}

.wrapper.wrapper_html_block.wrapper_3 {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left;
}

ul#main-menu a {
    color: white;
    font-weight: 600;
}

.menu-item {
	border-right: 2px solid white !important;
}

@media only screen and ( max-width: 767px ) {
	.menu-item {
	border-right: 0px solid white !important;
}
}

.text-wrapper-join {
    padding: 4vw 15px;
}

.home nav.navbar.navbar-expand-md {
    position: absolute;
    width: 80%;
    background-color: transparent !important;
    z-index: 62;
}
.header-wrapp {
    /* padding: 10vw 0px; */
    position: relative;
    width: 100%;
    height: 320px;
}
.header-quote {
    position: absolute;
    right: 0;
    top: 100px;
    width: 49%;
    text-align: center;
}

.row.padder-top {
    padding-top: 15vw;
}

p.qauthor {
    font-weight: 700;
    font-style: italic;
}

button, input {
    overflow: visible;
    border-radius: 0px !important;
}


.row.text-center h3 {
    width: 100%;
    margin-top: 4vw;
    font-size: 35px;
    font-weight: 500;
}

.contact-form img {
    width: 16px;
    margin: 10px;
}

.contact-form {
    border: 2px solid #e20031;
    padding: 26px 14px;
    text-align: center;
    width: 100%;
}


.contact-form h3 {
    font-weight: 600;
    color: #002344;
    text-transform: uppercase;
    font-size: 20px;
}


button#gform_submit_button_17 {
    background-color: #002344;
    border: nonw;
    border-radius: 0px;
    text-transform: uppercase;
    padding: 10px 52px;
    font-weight: 700;
}

button#gform_submit_button_18 {
    width: 100%;
	background-color:#E10034;
    border: none;
    border-radius: 0px;
    text-transform: uppercase;
    height: 49px;
    margin: auto;
    text-align: center;
}


wrapper.wrapper_html_block.wrapper_2 {
    padding: 50px 0px;
}

.wrapper.wrapper_html_block.wrapper_3 {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left;
    padding: 0px;
}

.wrapper.wrapper_html_block.wrapper_4 {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left;
    padding: 0px;
}

.col-md-5.about-bg {
    background-color: gray;
    background-image: url(/wp-content/uploads/2019/06/about-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
}

.priorities-bg {
    background-color: gray;
	background-image: linear-gradient(rgba(0, 36, 69,0.45), rgba(0, 36, 69,0.45)), url("/wp-content/uploads/2020/02/Group-2711.png");
    background-size: cover;
    background-repeat: no-repeat;
}

  .col-md-4.join-bg {
    background-image: url(/wp-content/uploads/2019/06/contact-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right top;
}

.new-join-bg {
	background-image: linear-gradient(rgba(0, 36, 69,0.45), rgba(0, 36, 69,0.45)), url("/wp-content/uploads/2020/02/image-13.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right top;
}
  


.text-wrapper-about {
    padding: 4vw 4vw;
}



.text-wrapper-join {
    padding: 4vw 8vw;
}

.container-fluid {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}

.wrapper.wrapper_html_block.wrapper_4.last {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
    padding: 0px;
}

.wrapper.wrapper_html_block.wrapper_1.first {
    background-position: bottom;
}

.col-md-4.join-bg {
    background-image: url(/wp-content/uploads/2019/06/contact-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
}


.wrapper {
    padding: 30px 15px;
}

/*
BUTTONS
*/

.btn{}
.btn-primary{}
.btn-success{}
.btn-lg{}
.btn-sm{}
.gform_button {
    cursor: pointer;
}

/*
MENU
*/
.navbar-nav .nav-link
.navbar{
	position: absolute !important;
}
.navbar-brand{}
.navbar-brand>img{}
.nav-link{}
.nav-item{}
.navbar-nav{}
.widget .nav{
  display:block;
  padding-left:2rem;
  list-style-type:disc;
}

/* Share Links */
.share_links {
    text-align: center;
    line-height: 0;
}
.share_links:after {
  content: "";
  clear: both;
  display: table;
}
.share_links>a {
    color: white;
    display: inline-block;
    text-decoration: none;
    border-radius: 3px;
    width: 2rem;
    overflow: hidden;
    text-align: center;
    line-height: 2rem;
    margin-left: 0.3rem;
}
.share_links a:first-child{
  margin-left: 0;
}
.social_links {
    display: inline-block;
    margin-bottom: -9px;
}

.keep-up-wrapper img {
    width: 19px;
    margin-bottom: 6px;
}

.keep-up-wrapper h3 {
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 0px;
}

.border-dark {
    border-color: #e5e5e5 !important;
}

.site-info {
    text-transform: uppercase;
    font-size: 13px;
}

.keep-up-wrapper li {
    display: inline-block;
    font-size: 25px;
    /* margin-bottom: -40px; */
    list-style: none;
}

.social_links a span{
  width: 2rem;
  margin-left: .2rem;
  height: 2rem;
  display: flex;
  float: left;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  border-radius:3px;
}
.social_facebook{background-color:#3b5998;}
.social_twitter{background-color:#00aced;;}
.social_google_plus{background-color:#dd4b39;}
.social_linkedin{background-color:#007bb6;}
.social_email{background-color: #4CAF50;}
.social_pinterest{background-color: #cb2027;}

/*
UTILITY
*/
.bg_white{background-color:white;}
.bg_black{background-color:black;}
.bg_red{background-color: #F44336;}
.bg_blue{background-color: #13274a;}
.bg_green{background-color: #4CAF50;}

.white{color:white;}
.black{color:black;}
.red{color: #e63737;}
.blue{color: #007cff;}
.green{color:#4CAF50;}

.bg_cover{background-size:cover;}
.bg_contain{background-size:contain;}

.padder {
    padding-top: 50px;
    padding-bottom: 50px;
}
.padder_top {
    padding-top: 50px;
}
.padder_bot {
    padding-bottom: 50px;
}
.padder_lg {
    padding-top:100px;
    padding-bottom: 100px;
}
.padder_lg_bot {
    padding-bottom: 100px;
}
.padder_lg_top {
    padding-top: 100px;
}
.padder_sm {
    padding-top:25px;
    padding-bottom: 25px;
}
.padder_sm_bot {
    padding-bottom: 25px;
}
.padder_sm_top {
    padding-top:25px;
}
.no_padder{
  padding:0!important;
}

section{
    padding:100px 0;
    background-size:cover;
    background-repeat:no-repeat;
}
.wrapper {
    background-size: cover;
    background-position: center center;
}
.wrapper-fluid {
	max-width: 100%;
}
.uppercase{
	text-transform: uppercase;
}


a.mobile-donate {
    background-color: #e20031;
    color: white;
    padding: 10px 40px;
    float: right;
    right: 30px;
}

.topperish {
	float: right;
	display: contents;
}

.navbar-brand img {
	max-width: 18em;
}

li .social_links {
	margin-bottom:0em !important;
}
.footer-place #navbarNavDropdown {
	margin-bottom:0em !important;
}

div{}
/*
RESPONSIVENESS
*/
@media only screen and (min-width: 1440px) {

	.wrapper {
		max-width: 1440px; /* large laptop */
		margin:auto;
	}
	.wrapper-fluid {
		max-width: 100%;
	}

	.social_links , .mobile-donate, #navbarNavDropdown {
		margin-bottom:15em;
	}
	
li .social_links {
	margin-bottom:0em !important;
}

}
@media only screen and ( max-width: 1439px ) {

	.social_links , .mobile-donate, #navbarNavDropdown {
		margin-bottom:13em;
	}
	
li .social_links {
	margin-bottom:0em !important;
}
	
	
	.navbar-brand img {
	max-width: 15em;
}

.wrapper-navbar{}

}
@media only screen and ( max-width: 991px ) {

	.navbar-brand img {
	max-width: 10em;
}
.wrapper-navbar{}

}
@media only screen and ( max-width: 767px ) {

	#navbarNavDropdown {
		background: linear-gradient(rgba(0, 36, 69,0.85),rgba(0, 36, 69,0.85));
		z-index: 199;
		padding: 1rem;
	}

  .col-md-5.about-bg, .priorities-bg, .new-join-bg, .newer-join-bg {
    height: 450px;
}


  a.mobile-donate {
    background-color: #e20031;
    color: white;
    padding: 10px 40px;
    float: right;
    position: absolute;
    right: 30px;
    display: block;
}
	
  a.mobile-donate {
	display:none;
}

.social_links {
    display: inline-block;
    margin-bottom: 0;
    margin-top: 9px;
}

.wrapper{
    padding: 30px 15px !important;
}

  .header-wrapp {
    /* padding: 10vw 0px; */
    position: initial;
    width: 100%;
    height: auto;
	  min-height:8em;
}

.header-quote {
    position: initial;
    right: 0;
    top: 140px;
    width: 100%;
    text-align: center;
    margin-top: 27vw;
}


.navbar-brand>img {
    width: 200px;
}

button#gform_submit_button_17 {
    width: 100%;
}



.anim, .anim_left, .anim_right, .anim_up {
    opacity: 1!important;
}

.wrapper.wrapper_html_block.wrapper_3 {
    padding: 25px;
    background-size: cover;

}

.wrapper.wrapper_html_block.wrapper_4.last {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right;
    padding: 15px;
}

.wrapper.wrapper_html_block.wrapper_5 {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
    padding: 0px !important;
}

button#gform_submit_button_18 {
    width: 100%;
}

}
@media only screen and ( max-width: 575px ) {
	.social_links {
    display: grid;
	}
	
	
  .navbar-brand>img {
      width: 160px;
  }

.col-md-5.about-bg {
    height: 300px;
}

.row.padder-top {
    padding-top: 55vw;
}

.text-wrapper-join {
    padding: 4vw 0px;
}

.text-wrapper-about {
    padding: 4vw 0vw;
}

.contact-form img {
    display: none;
}

.col-md-4.join-bg {
    background-image: none;
    background-size: cover;
    background-repeat: no-repeat;
}



}

@media only screen and ( max-width: 390px ) {
  .navbar-brand>img {
      width: 90px;
  }
}

.dark-blu-color {
	color:#002445;
}
.boldness {
	font-weight:bold !important;
}

.bg-posit-inherit {
	background-position: inherit;
}

.btn-renee {
	background-color:#fff !important;
	color:#E10034 !important;
	min-width: 17em;
}

.btn-renee:hover {
	color:#fff !important;
}

.btn-renee-blue {
	background-color:#fff !important;
	color:#002445 !important;
}

.btn-renee-blue:hover {
	color:#fff !important;
}

.red-line {
	color: #E10034;
}

.white-line {
	color: #fff;
}

/* Gforms themeing */
.donate-form-button {
    background-color: #fff !important;
	color:#939393 !important;
	border-color:#000 !important;
	margin-right: 1rem;
	margin-left: 1rem;
	font-weight:normal !important;
	width: 90% !important;
}

.donate-form-button:hover {
	background-color:#002445 !important;
	color:#fff !important;
	font-weight:normal !important;
}

.card-title {
    margin-bottom: .75rem;
    text-transform: uppercase;
    color:#002445;
    border-bottom:#E10034 1px solid;
    padding-bottom: 10px;
	font-weight: bold;
	width:100%;
}

.card-title a {
    color:#002445 !important;
}

.text-muted {
    display: none;
}

.card {
	border:unset !important;
}

  body {
    border-right: unset !important;
    border-left: unset !important;
  }

.btn-primary {
    color: #fff;
	background-color: unset;
	border-color:#fff;
    font-weight: bold;
    width: 45%;
}

.btn-primary:hover {
	background-color:#002445 !important;
	border-color:#002445 !important;
}

.btn.btn-secondary {
    text-transform: uppercase;
    color:#002445;
    border:#002445 1px solid;
    border-radius: 0;
    background-color:#fff;
	padding-left: 2rem;
	padding-right: 2rem;
}

.btn-secondary:hover {
    color: #fff !important;
    background-color: #002445 !important;
    border-color: #fff !important;

}

.join-hero {
	background-image: linear-gradient(rgba(255,255,255,0.3), rgba(255,255,255,0.3)), url("/wp-content/uploads/2020/02/RU-SQUARE2.png");
}

.meet-hero {
	background-image: linear-gradient(rgba(255,255,255,0.3), rgba(255,255,255,0.3)), url("/wp-content/uploads/2020/02/RU-SQUARE1.png");
}

.home-hero {
	background-image: linear-gradient(rgba(255,255,255,0.3), rgba(255,255,255,0.3)), url("/wp-content/uploads/2019/06/reneeUntermanHeroImg.png");
}

.container.navigation.post-navigation.shrink {
    display: none;
}

#gform_submit_button_18 {
	display:none !important;
}

#gform_submit_button_20 {
	width: 100% !important;
	background-color: #E10034 !important;
    border: none !important;
    border-radius: 0px !important;
    text-transform: uppercase !important;
    margin: auto !important;
    text-align: center !important; 
}

#gform_submit_button_19 {
	display:none;
}

.volunteer-submit-btn {
	width: 100% !important;
	background-color: #E10034 !important;
    border: none !important;
    border-radius: 0px !important;
    text-transform: uppercase !important;
    margin: auto !important;
    text-align: center !important; 
}
  body {
    border-right: unset !important;
    border-left: unset !important;
  }
  
  .navbar {
   position:absolute; 
  }
  
  .wrapper.wrapper_html_block.wrapper_1.first {
    margin-bottom: 30px;
}
  
  .wrapper.wrapper_html_block.wrapper_3 {
    padding: 30px 15px;
}
  
  .wrapper.wrapper_html_block.wrapper_4 {
    padding: 30px 15px;
    padding-bottom: 0;
}
  
    hr.red-line {
    border: #E10034 1px solid;
   
  }
  
  
.text-wrapper-about {
  color:#002445;
  }


.trump-bg {
  background-image: url(/wp-content/uploads/2020/02/RU-IVANKA.png);
  background-repeat:no-repeat;
  min-height: 20em;
  background-size: contain;
  }
  
.economic-bg {
  background-image: url(/wp-content/uploads/2020/02/IMG_8156.png);
  background-repeat:no-repeat;
  min-height: 20em;
  background-size: contain;
  }
  
  
.protection-bg {
  background-image: url(/wp-content/uploads/2020/02/IMG_8628.png);
  background-repeat:no-repeat;
  min-height: 20em;
  background-size: contain;
  }
  
.abortion-bg {
  background-image: url(/wp-content/uploads/2020/02/RU-LIFE.png);
  background-repeat:no-repeat;
  min-height: 20em;
  background-size: contain;
  }
  
  
.medicare-bg{
  background-image: url(/wp-content/uploads/2020/02/IMG_9195.png);
  background-repeat:no-repeat;
  min-height: 20em;
  background-size: contain;
  }
  
.twoa-bg{
  background-image: url(/wp-content/uploads/2020/02/IMG_9461.png);
  background-repeat:no-repeat;
  min-height: 20em;
  background-size: contain;
  }
  
  
.transport-bg{
  background-image: url(/wp-content/uploads/2020/02/roads.png);
  background-repeat:no-repeat;
  min-height: 20em;
  background-size: contain;
  }

.white-shade {
	background-image: linear-gradient(rgba(255,255,255,0.3), rgba(255,255,255,0.3)), url("https://reneeunterman.org/wp-content/uploads/2020/02/RU-2A1.png");
}

.renee-bg {
   background-image:linear-gradient(rgba(0, 36, 69,0.45), rgba(0, 36, 69,0.45)), url("https://reneeunterman.org/wp-content/uploads/2020/02/RU-background-photo.png");
  }

.posts-hero.home-hero {
    min-height: 25em;
}


